Loading...
Searching...
No Matches
sip_timestamp_s Struct Reference
Sip_timestamp

Structure for Timestamp header. More...

`#include <sip.h>`

Collaboration diagram for sip_timestamp_s:
[legend]

## Data Fields

sip_common_t | ts_common [1]
| Common fragment info.
sip_error_t * | ts_next
| Dummy link to next.
char const * | ts_stamp
| Original timestamp.
char const * | ts_delay
| Delay at UAS.

## Detailed Description

Structure for Timestamp header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.